$NetBSD: README,v 1.2 1994/10/26 09:08:31 cgd Exp $

NetBSD/sun3 supports the following busses:

Bus:
mainbus -  An imaginary bus on which the other busses all reside.

obio	-  Devices on the motherboard, accessed by having their "registers"
	   mapped into the kernel's virtual address space
obmem	-  Devices on the motherboard that are mapped into main memory
	   by the hardware.  Only true of some framebuffers.
vmes	-  VME D16 space
vmel	-  VME D32 space

Devices supported:

'obio' Bus: 
Device	Type    Description
---------------------------------------------------------------------------
zs	CHAR	zilog 8530 serial ports; used for serial ports, keybd, mouse
le	IFNET	lance ethernet driver

XXX - very much incomplete...
